wingpanel

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
-30
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

gala-devel
3.2.0-1.fc32
3.2.0-2.fc32
1
libxkbcommon-devel
0.9.1-3.fc32
0.10.0-1.fc32
2
gala-libs
3.2.0-1.fc32
3.2.0-2.fc32
2
gobject-introspection-devel
1.62.0-1.fc32
1.63.2-1.fc32
2
glibc
2.30.9000-29.fc32
2.30.9000-30.fc32
2
fribidi-devel
1.0.8-1.fc32
1.0.8-2.fc32
2
mutter328-devel
3.28.4-5.fc32
3.28.4-6.fc32
2
fontconfig-devel
2.13.92-3.fc32
2.13.92-4.fc32
2
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
3
glibc-common
2.30.9000-29.fc32
2.30.9000-30.fc32
3
libxkbcommon
0.9.1-3.fc32
0.10.0-1.fc32
3
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-30.fc32
3
fribidi
1.0.8-1.fc32
1.0.8-2.fc32
3
mutter328-libs
3.28.4-5.fc32
3.28.4-6.fc32
3
fontconfig
2.13.92-3.fc32
2.13.92-4.fc32
3
gobject-introspection
1.62.0-1.fc32
1.63.2-1.fc32
3
python3-mako
1.1.0-3.fc32
1.1.0-4.fc32
3
tzdata
2019c-1.fc32
2019c-2.fc32
4
libxkbcommon-x11
0.9.1-3.fc32
0.10.0-1.fc32
4
gnome-desktop3
3.35.2-2.fc32
3.35.4-1.fc32
4
mutter
3.35.3-1.fc32
3.35.3-2.fc32
4
libxcrypt
4.4.10-2.fc32
4.4.11-1.fc32
4
crypto-policies
20191128-3.gitcd267a5....
20191128-4.gitcd267a5....
4
abattis-cantarell-fonts
0.111-3.fc31
0.201-1.fc32
4
gnome-control-center-filesystem
3.34.2-2.fc32
3.34.2-3.fc32
B
libatomic_ops
7.6.10-2.fc31
pulseaudio-libs
13.0-1.fc32
13.0-2.20200105git...
B
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
cmake-filesystem
3.16.1-1.fc32
3.16.2-1.fc32
B
shadow-utils
2:4.8-1.fc32
2:4.8-2.fc32
B
gc
7.6.4-6.fc31
8.0.4-2.fc32
B
glibc-devel
2.30.9000-29.fc32
2.30.9000-30.fc32
B
iptables-libs
1.8.4-4.fc32
1.8.4-5.fc32
B
libxcrypt-devel
4.4.10-2.fc32
4.4.11-1.fc32
B
glibc-headers
2.30.9000-29.fc32
2.30.9000-30.fc32
B
2020-01-16 10:30:54
Package dependencies resolved successfuly
2020-01-16 10:06:06
Package resolution failed
  • Problem: package mutter328-devel-3.28.4-6.fc32.x86_64 requires mutter328-libs(x86-64) = 3.28.4-6.fc32, but none of the providers can be installed
    - package mutter328-devel-3.28.4-6.fc32.x86_64 requires libmutter-2.so.0()(64bit), but none of the providers can be installed
    - package gala-devel-3.2.0-1.fc32.x86_64 requires pkgconfig(libmutter-2) >= 3.27.92, but none of the providers can be installed
    - package mutter328-libs-3.28.4-6.fc32.x86_64 requires mutter(x86-64) >= 3.29.4, but none of the providers can be installed
    - conflicting requests
    - nothing provides libgnome-desktop-3.so.18()(64bit) needed by mutter-3.35.3-1.fc32.x86_64
2020-01-16 09:29:37
Package resolution failed
  • Problem: package gala-devel-3.2.0-1.fc32.x86_64 requires libgala.so.0()(64bit), but none of the providers can be installed
    - package gala-devel-3.2.0-1.fc32.x86_64 requires gala-libs(x86-64) = 3.2.0-1.fc32, but none of the providers can be installed
    - package gala-libs-3.2.0-1.fc32.x86_64 requires libmutter-2.so.0()(64bit), but none of the providers can be installed
    - package gala-libs-3.2.0-1.fc32.x86_64 requires libmutter-clutter-2.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libgnome-desktop-3.so.18()(64bit) needed by mutter328-libs-3.28.4-5.fc32.x86_64
rpm-libs
4.15.1-1.fc32
4.15.1-2.fc32
2
elfutils-libelf
0.178-6.fc32
0.178-7.fc32
2
libmount-devel
2.35-0.4.fc32
2.35-0.5.fc32
2
libuuid
2.35-0.4.fc32
2.35-0.5.fc32
2
mesa-libEGL-devel
19.3.1-1.fc32
19.3.2-1.fc32
3
pcre2-devel
10.34-3.fc32
10.34-4.fc32
3
rpm
4.15.1-1.fc32
4.15.1-2.fc32
3
libmount
2.35-0.4.fc32
2.35-0.5.fc32
3
vim-filesystem
2:8.2.076-1.fc32
2:8.2.109-1.fc32
3
sqlite-libs
3.30.1-1.fc32
3.30.1-2.fc32
3
libblkid-devel
2.35-0.4.fc32
2.35-0.5.fc32
3
mesa-libgbm-devel
19.3.1-1.fc32
19.3.2-1.fc32
3
libblkid
2.35-0.4.fc32
2.35-0.5.fc32
4
pcre2-utf16
10.34-3.fc32
10.34-4.fc32
4
pcre2-utf32
10.34-3.fc32
10.34-4.fc32
4
pcre2
10.34-3.fc32
10.34-4.fc32
4
mesa-libgbm
19.3.1-1.fc32
19.3.2-1.fc32
4
crypto-policies
20191128-2.gitcd267a5....
20191128-3.gitcd267a5....
4
kernel-headers
5.5.0-0.rc5.git0.1....
5.5.0-0.rc6.git0.1....
4
libcom_err
1.45.4-1.fc32
1.45.5-1.fc32
4
mesa-libEGL
19.3.1-1.fc32
19.3.2-1.fc32
4
libsmartcols
2.35-0.4.fc32
2.35-0.5.fc32
B
info
6.7-2.fc32
6.7-3.fc32
B
rpm-build
4.15.1-1.fc32
4.15.1-2.fc32
B
elfutils-libs
0.178-6.fc32
0.178-7.fc32
B
cryptsetup-libs
2.2.2-1.fc32
2.3.0-0.1.fc32
B
elfutils-default-yama-scope
0.178-6.fc32
0.178-7.fc32
B
util-linux
2.35-0.4.fc32
2.35-0.5.fc32
B
elfutils
0.178-6.fc32
0.178-7.fc32
B
mesa-libglapi
19.3.1-1.fc32
19.3.2-1.fc32
B
rpm-build-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
perl-Term-ANSIColor
4.06-440.fc31
5.00-1.fc32
B
mesa-libGL
19.3.1-1.fc32
19.3.2-1.fc32
B
libfdisk
2.35-0.4.fc32
2.35-0.5.fc32
B
shadow-utils
2:4.6-16.fc32
2:4.8-1.fc32
B
gettext
0.20.1-2.fc32
0.20.1-3.fc32
1
gala-devel
0.3.1-0.31.20190712...
3.2.0-1.fc32
1
gala-libs
0.3.1-0.31.20190712...
3.2.0-1.fc32
2
libtextstyle
0.20.1-2.fc32
0.20.1-3.fc32
2
gettext-libs
0.20.1-2.fc32
0.20.1-3.fc32
2
glibc
2.30.9000-28.fc32
2.30.9000-29.fc32
2
glibc-common
2.30.9000-28.fc32
2.30.9000-29.fc32
3
glib-networking
2.62.2-1.fc32
2.62.3-1.fc32
3
krb5-libs
1.17.1-3.fc32
1.17.1-5.fc32
3
glibc-minimal-langpack
2.30.9000-28.fc32
2.30.9000-29.fc32
3
libgusb
0.3.1-1.fc32
0.3.2-1.fc32
4
curl
7.67.0-2.fc32
7.68.0-1.fc32
4
kernel-headers
5.5.0-0.rc4.git0.1....
5.5.0-0.rc5.git0.1....
4
libjpeg-turbo
2.0.3-1.fc32
2.0.4-1.fc32
4
glibc-devel
2.30.9000-28.fc32
2.30.9000-29.fc32
B
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc32
B
binutils
2.33.1-10.fc32
2.33.1-11.fc32
B
libcurl
7.67.0-2.fc32
7.68.0-1.fc32
B
glibc-headers
2.30.9000-28.fc32
2.30.9000-29.fc32
B
perl-podlators
1:4.13-1.fc32
1:4.14-1.fc32
B
gstreamer1
1.16.1-1.fc32
1.16.2-1.fc32
B
binutils-gold
2.33.1-10.fc32
2.33.1-11.fc32
B
libxml2
2.9.10-1.fc32
2.9.10-2.fc32
2
glibc
2.30.9000-27.fc32
2.30.9000-28.fc32
2
krb5-libs
1.17.1-2.fc32
1.17.1-3.fc32
3
glibc-minimal-langpack
2.30.9000-27.fc32
2.30.9000-28.fc32
3
vim-filesystem
2:8.2.019-1.fc32
2:8.2.076-1.fc32
3
libinput-devel
1.14.901-1.fc32
1.15.0-1.fc32
3
glibc-common
2.30.9000-27.fc32
2.30.9000-28.fc32
3
cups-libs
1:2.3.1-1.fc32
1:2.3.1-2.fc32
3
mutter
3.35.2-1.fc32
3.35.3-1.fc32
4
python-pip-wheel
19.2.3-2.fc32
19.3.1-1.fc32
4
libinput
1.14.901-1.fc32
1.15.0-1.fc32
4
hwdata
0.330-1.fc32
0.331-1.fc32
B
gstreamer1-plugins-base
1.16.1-1.fc32
1.16.2-1.fc32
B
perl-podlators
1:4.12-2.fc31
1:4.13-1.fc32
B
glibc-devel
2.30.9000-27.fc32
2.30.9000-28.fc32
B
glibc-headers
2.30.9000-27.fc32
2.30.9000-28.fc32
B
meson
0.52.0-1.fc32
0.52.1-1.fc32
1
glibc
2.30.9000-26.fc32
2.30.9000-27.fc32
2
glibc-minimal-langpack
2.30.9000-26.fc32
2.30.9000-27.fc32
3
glibc-common
2.30.9000-26.fc32
2.30.9000-27.fc32
3
kernel-headers
5.5.0-0.rc2.git0.1....
5.5.0-0.rc4.git0.1....
4
python-srpm-macros
3-50.fc32
3-51.fc32
B
glibc-devel
2.30.9000-26.fc32
2.30.9000-27.fc32
B
glibc-headers
2.30.9000-26.fc32
2.30.9000-27.fc32
B
Previous history